Apache2Triad Help, Support and Development Forum Index Search Profile Log in to check your private messages Log in Register Memberlist Attachments Statistics Crew/Ranks Archive
 PHP, MySQL, Apache Updates
Google
Post new topic Reply to topic
Author Message
IntellEJent
 
 


Joined: 28 Nov 2005
Posts: 1

PostPosted: Mon Nov 28, 2005 1:57 am Reply with quoteBack to top

Hi! I have been using A2T since about a year or so ago, and it's evolved a lot. However, recently there has been a lot of major updates that need to be updated. First of all, PHP 5.1 is the latest PHP update which has a lot of updates since 5.0. Also, do you have any plans on updating to MySQL 5? It is the latest version of MySQL, and the most downloaded yet. I hope to see an updated version in the next few months if possible. Razz
View user's profileSend private message
Vlad Alexa Mancini
lead developer
lead developer


Joined: 07 Jul 2003
Posts: 1539

PostPosted: Mon Nov 28, 2005 10:39 pm Reply with quoteBack to top

i am sorry that i had to stray from the regular 1-2 month updating squedule , new apache2triad versions will be probably released in january 2005 , and yes edge release will surely have mysql 5 like it was supposed and of course latest php 5 and maybe apache 2.2


Last edited by Vlad Alexa Mancini on Fri Dec 02, 2005 5:33 am; edited 1 time in total
View user's profileSend private message
Rendernet
 
 


Joined: 02 Aug 2005
Posts: 2

PostPosted: Tue Nov 29, 2005 3:50 am Reply with quoteBack to top

Vlad Alexa Mancini wrote:
i am sorry that i had to stray from the regular 1-2 month updating squedule , new apache2triad versions will be probably released in january 2005 , and yes edge release will surely have mysql 5 like it was supposed and of course latest php 5


I'm currently using another bundle which includes MySQL 5.0.15 but I really miss your control panel. Please update your package soon so I can slip back into my comfort zone.
View user's profileSend private message
sharkyinternet
 
 


Joined: 02 Dec 2005
Posts: 6
Location: WEYMOUTH, DORSET

PostPosted: Fri Dec 02, 2005 1:45 am Reply with quoteBack to top

Smile Hi apache2triad i need to find out how to make php its own mod with all the php files are in thr same folder for exmp. "c:/php" as this will make it easy to update the php version when a new php version is released as you may know php v5.1.1 is very fast so if i could find out how to do this that would be great,As i would like to continue using your software many thanks

Cool
View user's profileSend private messageYahoo MessengerMSN Messenger
Joshua Meadows (DemoRic)
support
support


Joined: 29 Dec 2004
Posts: 783
Location: S.E. Kansas

PostPosted: Sat Dec 03, 2005 9:10 pm Reply with quoteBack to top

I made some quick hack updates
[edit by mancini] this is only for edge apache2triad releases


*Links removed newer vers. avialiable.


Last edited by Joshua Meadows (DemoRic) on Fri Aug 18, 2006 8:34 pm; edited 2 times in total
View user's profileSend private messageYahoo MessengerICQ Number
kyrincomablack
 
 


Joined: 21 Jan 2006
Posts: 9

PostPosted: Tue Jan 24, 2006 7:02 am Reply with quoteBack to top

what about the new php5.1.2 and the new mysql?
View user's profileSend private message
Joshua Meadows (DemoRic)
support
support


Joined: 29 Dec 2004
Posts: 783
Location: S.E. Kansas

PostPosted: Wed Jan 25, 2006 4:30 am Reply with quoteBack to top

New Hack Updates for edge apache2triad releases
Php to 5.1.2
*link removed

MySQL 5.1.5 alpha.
Made a new pack for for this however hasn't been completly tested by me and is considered an alpha distro (by MySQL, and by my package). Everything seems to run okay, but I caution you to backup your mysql folder in case of mishap. There is a large margin for error here so proceed with caution, and if you decide to try it let me know how it goes.
*link removed

Also in FAQ #8 talks about how alpha's aren't included into the A2T distro.


Last edited by Joshua Meadows (DemoRic) on Fri Aug 18, 2006 8:34 pm; edited 3 times in total
View user's profileSend private messageYahoo MessengerICQ Number
kyrincomablack
 
 


Joined: 21 Jan 2006
Posts: 9

PostPosted: Wed Jan 25, 2006 7:07 am Reply with quoteBack to top

thank you Smile
View user's profileSend private message
Rlyeh
 
 


Joined: 10 May 2005
Posts: 6
Location: PL

PostPosted: Fri Feb 03, 2006 2:56 pm Reply with quoteBack to top

Yesterday I was trying to put Apache 2.2 onto A2T, which was taken from some new xampp distribution (as they have it compiled for w32, eh...). Anyway, after examining some confs, some logs, and some failed runs, I had to give up. I don't know from where I can get suitable for 2.2 mod_php.so. I've tried similar thing with php config (in httpd.conf) as like in current 1.5x A2T version.
Maybe it's not good topic for it, but I don't know what to do. Any suggestions?

[edit]
I didn't noticed about php version - but it's not important.
View user's profileSend private message
rjlowe
 
 


Joined: 03 Feb 2006
Posts: 2

PostPosted: Fri Feb 03, 2006 6:31 pm Reply with quoteBack to top

Anybody got the mysql rar? The ftp server seems to drop me mid-way through the download. Any other ftp servers with the file, or possibly a torrent? Thx!

--Rob/Bob
View user's profileSend private message
Joshua Meadows (DemoRic)
support
support


Joined: 29 Dec 2004
Posts: 783
Location: S.E. Kansas

PostPosted: Fri May 19, 2006 1:43 am Reply with quoteBack to top

I noticed the connection timeouts on my logs, and have increased the time by a significant amount. Please try again. Also of note the ftp server does support clients than have a resume feature.

*********************
New Hack Updates for edge apache2triad releases
Php to 5.2.0-dev (5-18-2006)
Updated to 5.1.4 release 04 May 2006, but module included wasn't for Apache 2.2 series so I grabbed the current dev release and used its newer files that are compatible to Apache 2.2.
*link removed
(8-25-06)
*Note on the next page of comments is the new 5.1.5 release

Once again use at your own risk, everything seems to work but I haven't completely tested it.


Last edited by Joshua Meadows (DemoRic) on Sun Oct 21, 2007 4:27 am; edited 2 times in total
View user's profileSend private messageYahoo MessengerICQ Number
sharkyinternet
 
 


Joined: 02 Dec 2005
Posts: 6
Location: WEYMOUTH, DORSET

PostPosted: Fri May 26, 2006 3:55 pm Reply with quoteBack to top

This hack isnt downloading

Php to 5.1.2
*link removed

i keep getting this real player like window come up Crying or Very sad

same as this hack

Php to 5.2.0-dev (5-18-2006)
Updated to 5.1.4 release 04 May 2006, but module included wasn't for Apache 2.2 series so I grabbed the current dev release and used its newer files that are compatible to Apache 2.2.
ftp://jaydium.servehttp.com/php-update-520-dev.rar
View user's profileSend private messageYahoo MessengerMSN Messenger
Joshua Meadows (DemoRic)
support
support


Joined: 29 Dec 2004
Posts: 783
Location: S.E. Kansas

PostPosted: Fri May 26, 2006 7:55 pm Reply with quoteBack to top

Odd, real audio file have a .ra extension and not a .rar
Try right-clicking and save as, or use an ftp manager. Also you may want to check WinRar (or 7-Zip, or whatever you are using) to see if it has rar files associated with it.
View user's profileSend private messageYahoo MessengerICQ Number
sharkyinternet
 
 


Joined: 02 Dec 2005
Posts: 6
Location: WEYMOUTH, DORSET

PostPosted: Fri May 26, 2006 10:07 pm Reply with quoteBack to top

lol... yer it was kinda odd hehe i was sitting there with a smug grin on me face thinking im not sure if this is the file i was looking for i got it in the end i went into my DAP programme and leached it from there Laughing .

Thanks for your quick reply buddy Wink
View user's profileSend private messageYahoo MessengerMSN Messenger
mastertr
 
 


Joined: 24 Jul 2006
Posts: 24

PostPosted: Wed Aug 16, 2006 11:21 am Reply with quoteBack to top

i installed php5.2.0dev and cannot modify data on mysql databases.
in joomla, there is an error.

DB function failed with error number 1064
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'AND state >= 0 ORDER BY ordering' at line 4 SQL=SELECT ordering AS value, title AS text FROM mos_content WHERE catid = AND state >= 0 ORDER BY ordering


how can i return old installation?
View user's profileSend private message
Display posts from previous:      
Post new topic Reply to topic


 Jump to:   



View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum
Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme
All times are GMT